Page MenuHomePhabricator

Package Galician ⇆ English, Galician ⇆ Spanish, and Galician ⇆ Portuguese Apertium MT
Closed, ResolvedPublic1 Estimate Story Points

Description

Package Galician ⇆ English, Galician ⇆ Spanish, and Galician ⇆ Portuguese Apertium MT as per T95536.

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-es-gl : masterAdded initial Debian packaging for apertium-es-gl
operations/debs/contenttranslation/apertium-pt-gl : masterAdded initial Debian package for apertium-pt-gl
operations/debs/contenttranslation/apertium-en-gl : masterAdded initial Debian package for apertium-en-gl

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added subscribers: Aklapper, KartikMistry.
Arrbee triaged this task as Medium priority.Apr 21 2015, 8:59 AM
Arrbee added a subscriber: Arrbee.
Nikerabbit set Security to None.Apr 21 2015, 9:00 AM
Nikerabbit edited a custom field.
Elisardojm added a subscriber: Elisardojm.EditedApr 22 2015, 7:13 AM

Could be added Galician <> Catalan? Thanks.

Change 206803 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-en-gl

https://gerrit.wikimedia.org/r/206803

Change 206805 had a related patch set uploaded (by KartikMistry):
Added initial Debian packaging for apertium-es-gl

https://gerrit.wikimedia.org/r/206805

@Elisardojm, apertium-ca-gl doesn't seems to be in trunk release. Let me check in details though.

Change 206806 had a related patch set uploaded (by KartikMistry):
Added initial Debian package for apertium-pt-gl

https://gerrit.wikimedia.org/r/206806

Change 206803 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-en-gl

https://gerrit.wikimedia.org/r/206803

Change 206806 merged by Alexandros Kosiaris:
Added initial Debian package for apertium-pt-gl

https://gerrit.wikimedia.org/r/206806

Change 206805 merged by Alexandros Kosiaris:
Added initial Debian packaging for apertium-es-gl

https://gerrit.wikimedia.org/r/206805

KartikMistry closed this task as Resolved.May 7 2015, 8:50 AM
KartikMistry moved this task from Backlog to 2015-05-18 on the ContentTranslation-Deployments board.
KartikMistry moved this task from In Review to Done on the LE-Sprint-86 board.